/* -----[ BANNER ]--------------------------------------------------------------------- */

/*
		Do not change class names. Alter attributes as required.
		Prefix with Continer ID to apply style to individual containers.
*/

/* === [ GLOBAL STYLE ] === */

	.Banner {
		position: relative;
		margin: 0px 0px 0px 0px;
		padding: 0px;
		clear: both;
	}

/* === [ Left Hand Container ] === */
	#cLS .Banner {
		margin: 10px 0px;
	}

/* === [ Right Hand Container ] === */
	#cRS .Banner {
		margin: 10px 0px;
	}
	 #cC .Banner {
		width: auto;
		float: right;
		clear: none;
		margin: 20px 0 20px 10px;
	}
	 #cC .Banner:first-child {
		float: left;
		margin: 20px 0 20px 0px;
	}
	#cPC .Banner {
		width: 553px;
		float: right;
		clear: none;
		margin: 0px 0px 30px 0px;
	}
	.FreeQuote img:hover{
		opacity:0.9;
		filter:alpha(opacity=0); /* For IE8 and earlier */
	}

/* Automatically Updateded in patch version 4.6.1.0 */

/* -----[ Patch 4.6.2 ]----- */
/* -----[ Feature ID #1318 ]----- */
/* -----[ Added to Banner.css  ]----- */
/* -----[ Responsive CSS ]----------------------------------------------------- */
.BackgroundBanner a {
	display: block;
	background-repeat: no-repeat;
	background-position: 0 0;
}
